<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Parte 4</title>
    <link rel="stylesheet" type="text/css" href="4.css">
</head>

<body>
    <div id="wrapper">
        <div class="tabla">
            <div class="fila">
                <div class="celdas">columna 1</div>
                <div class="celdas">columna 2</div>
                <div class="celdas">columna 3</div>
            </div>
        </div>
        <div class="tabla2">
            <div class="fila2">
                <div class="celdas2">pie1</div>
                <div class="celdas2">pie2</div>
            </div>
        </div>
    </div>
</body>

</html>